### Method

# Adw BottomSheet set_align

since: 1.6

#### Declaration [src]

    void
    adw_bottom_sheet_set_align (
      AdwBottomSheet* self,
      float align
    )

#### Description [src]

Sets horizontal alignment of the bottom sheet.

0 means the bottom sheet is flush with the start edge, 1 means it’s flush with the end edge. 0.5 means it’s centered.

Only used when `AdwBottomSheet:full-width` is set to `FALSE`.

Available since: 1.6

Sets property | `Adw.BottomSheet:align`

#### Parameters

`align`

  Type: `float`

  The new alignment.